| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/bezier.h File Reference

Bezier mesh. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iBezierFactoryState
| This is the state interface to access the internals of a bezier mesh factory. More...
struct | iBezierState
| This is the state interface to access the internals of a bezier mesh object. More...
struct | iCurve
| This is the interface for a curve. More...

## Detailed Description

Bezier mesh.

Definition in file bezier.h.